
body{
  background-image: url('../../../../../images/trajectoires/bg2.jpg');
  background-size: cover;
  background-attachment: fixed;
}

.card {
	--card-border-color: none;
	--card-bg:none;
}
.card-body {
	padding-bottom:0;
	padding-top:0px;
	margin-top:0px;
}

.container-header {
	background :transparent;
}

.TRAJ_logo img{
	width:55%;
	opacity:0.7;
}

.TRAJ_titre {
	font-family: "Sedgwick Ave";
  text-align: center;
  color: white;
  padding-bottom:0px;
  margin-bottom:25px;
  margin-top:40px;
  text-shadow: 0 0 0.2em black;
  background:none;
}

.TRAJ_intro{

  max-width: 500px;
  margin: auto;
  border-radius: 10px;
  padding: 30px;
  text-align: center;
  backdrop-filter: blur(2px);
  font-weight: 600;
  font-size: 17px;

}
.TRAJ_intro hr {
	opacity: 1;
  width: 70%;
  margin: auto;
    margin-bottom: auto;
  margin-bottom: 1.5rem;
}

#TRAJ_playlist hr:last-child {
	opacity: 1;
  width: 70%;
  margin: auto;
  margin-bottom: 1.5rem;
  margin-top:30px;
}
.TRAJ_outro{

  max-width: 500px;
  margin: auto;
  border-radius: 10px;
  padding: 30px;
  text-align: center;
  backdrop-filter: blur(2px);
  font-weight: 600;
  font-size: 17px;

}
.TRAJ_outro hr {
	opacity: 1;
  width: 70%;
  margin: auto;
    margin-bottom: auto;
  margin-bottom: 1.5rem;
}

.TRAJ_generique{
background : rgba(255,255,255,0.4);
  max-width: 500px;
  margin: auto;
  border-radius: 10px;
  padding: 30px;
  text-align: center;
  backdrop-filter: blur(2px);
  font-weight: 400;
  font-size: 17px;
  position: relative;
  top: -20px;

}
.TRAJ_h1 {
	font-size: 2.5rem;
    text-align: center;
    color: white;
	margin-bottom:18px;
}

.TRAJ_ep {
		background: rgba(255,255,255,0.3);
  max-width: 57%;
  margin: auto;
  margin-top:10px;
  border-radius: 10px;
  padding: 10px;
  text-align: center;
  backdrop-filter: blur(2px);
  -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1); 
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1); 
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1); 
}
.TRAJ_ep:nth-child(odd) {
	background: rgba(255,255,255,0.5);
}

.TRAJ_ep:hover {
  box-shadow: 0px 0px 10px black;
  margin-top: 15px;
  margin-bottom: 15px;
    z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.05);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.05);   
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.05);
    transition: all 200ms ease-in;
    transform: scale(1.05);
}

.TRAJ_ep img {
	position: relative;
  border-radius: 50%;
  width: 100px;
  height: 100px;
  max-width: 100%;
  display: table;
  z-index: 1;
  border: 4px solid #fff;
  background: #fff;
  float:left;
  margin-left:10px;
}

.TRAJ_vitrine {
	text-align: left;
  cursor:pointer;
  width: 76%;
  display: inline-block;
}

.TRAJ_ep h1 {
	font-size: 20px;
  color: white;
  margin-bottom:0;
  text-transform:uppercase;
}

.TRAJ_time {
	font-style: italic;
  font-size: 17px;
  font-weight: 400;
  text-transform:none;
}

.TRAJ_ep h2 {
font-size: 17px;
  color: white;
  font-weight: 400;
  margin-bottom: 0;
}

.TRAJ_ep hr {
	color: white;
  border: 0;
    border-top-width: 0px;
    border-top-style: none;
    border-top-color: currentcolor;
  border-top: var(--border-width)solid;
  opacity: 1;
  margin: 10px 0 5px;
}
.TRAJ_ep p {
	font-size: 13px;
  margin-bottom: 0;
}

.TRAJ_player .rapi_music_player .tracks {
	margin : 0;
	padding-bottom :20px;
}
.TRAJ_player .rapi_music_player #plwrap {
	height: 40px;
  background: rgba(0,0,0,0.2);
}
.TRAJ_player .rapi_music_player #btnPrev {
	display:none;
}
.TRAJ_player .rapi_music_player #btnNext {
	display:none;
}
.TRAJ_player .rapi_music_player .plSel {
	display:none;
}

.TRAJ_player .rapi_music_player .plNum,
.TRAJ_player .rapi_music_player .plTitle,
.TRAJ_player .rapi_music_player .plLength {
	
}

.TRAJ_playerQR .rapi_music_player .tracks {
	margin : 0;
	padding-bottom :20px;
}
.TRAJ_playerQR .rapi_music_player #plwrap {
	display:none;
}
.TRAJ_playerQR .rapi_music_player #btnPrev {
	display:none;
}
.TRAJ_playerQR .rapi_music_player #btnNext {
	display:none;
}




.TRAJ_retour {
	max-width: 492px;
  margin: auto;
  padding-bottom: 5px;
  position: relative;
  top: -75px;
  padding-left: 40px;
  border-radius: 10px;
  padding-top: 5px;
}


.TRAJ_retour img {
	width:25px;
	float:left;
}
.TRAJ_retour h4 {
color: white;
  font-weight: 200;
  padding-left: 40px;
  font-size: 19px;
}

#TRAJ_photos {
	margin-top:70px;
}

#TRAJ_photos .carouselck_commands {
	display:none;
}
@media (width<750px){
	.TRAJ_logo img{
	width:100%;
}
	
@media (width<600px){
	.TRAJ_ep {
		max-width : 100%;
	}
	.TRAJ_ep img {
		margin-top:10px;
	}
	.TRAJ_vitrine {
		width:60%
	}
	
}